.faq_list {
	font-size: 0.85em;
	display: none;
}
	.faq_list_title {
	    border-bottom: 1px dotted #999999;
	    cursor: pointer;
	    margin: 5px 0 !important;
	    padding: 5px 5px 5px 15px !important;
	    background: url("../../../_images/icon/plus.png") no-repeat scroll left center transparent;
	}
		.faq_list .faq_selected {
			background: url("../../../_images/icon/minus.png") no-repeat scroll left center transparent;
			border-bottom: none;
		}
	.faq_list_content {
		width: 100%;
	    padding: 5px 10px;
	    border-bottom: 1px dotted #999999;
		height: auto !important;
	}